$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3800000.0
    - - 700000.0
      - -3800000.0
    - - 700000.0
      - -3900000.0
    - - 800000.0
      - -3900000.0
    - - 800000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: b9b8f416-001e-4166-946f-3de51b552d57
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 34d7de8e-4a01-451c-8cc8-27925f499c1d
  - dc0d55d4-824d-44b3-9a47-b5029389ce5a
  - c3549cad-78f7-43ab-9587-9e3bbe5d1976
  - 622a8b72-4532-47f2-925c-74b560554075
  - 3d86aac7-059d-46c4-a3e4-5165a561fd0d
  - 565e42ac-d3d2-433f-a149-f0c8f060860b
  - d7b97bd8-3a28-435e-9b8a-347b275a945d
  - 5889028f-fd46-4dc6-963b-62b4f3aa10f2
  - 420c1853-5d60-411d-b3bd-c0ea5bd92631
  - eb5405c2-5d33-41f0-b8e3-24862119ed6f
  - 695515dc-6515-4a58-8353-a0ae424f5ad2
  - 449c6c6f-3f4c-4f7e-828e-7db80090a915
  - 74560c1e-0594-4b33-a6e2-544752de3de9
  - dd180a68-9192-4b29-a057-87525951481f
  - 7759f0ba-e15d-4755-a422-4f0ba68d6ff8
  - 0dccf064-60dc-444d-9d49-088c4060f719
  - a2f4ca97-3eb3-468e-a4af-962e9a71c4ec
  - 18d07711-88c0-4733-a47f-2c6f8a3d5fe1
  - ca9192c6-71e0-40f5-9006-1b81a2a7870f
  - 00cb019e-be45-4165-88b9-8a3dd2162236
  - bc5f7ab1-6f77-4d1a-8534-a775a0b3329d
  - e2a8f4aa-5156-4065-a9e7-cdc8e3401317
  - c970b022-839d-4f31-88c6-55503e048c6b
  - d7e23a40-a1f0-46e0-a59c-643be660b00d
  - 18f823ff-33e7-4335-907c-89bf67ab8472
  - 4aa48eb8-d0de-4267-b083-1b14fdf20081
  - 5da9f69b-fbcc-488a-85cd-70941e75cecb
  - 2cf22ada-00f1-49a2-acf9-bd65034f75c3
  - 1af24fe5-6117-4444-866f-6b38b639f8f7
  - 097636ad-3fac-4b74-9a30-ca47e5a43056
  - c141dda9-d3c7-4e7d-b1c4-5a308f8220ff
  - e77a6a78-9a6b-4ddd-ab08-395c3ae5b55f
  - 6871e7fe-87d3-49a7-9297-2043eb5c23fc
  - 62a5673a-f9e5-4240-8c50-c83b935bf2dd
  - 58e91d03-127b-4b6f-80a6-ceb6ba583a44
  - 90741fa7-fb6f-41a8-b6b1-900707c7841a
  - 24bb4130-1877-4a64-873f-67ea1e04ba51
  - fd6e9119-4e5e-4cbc-980e-c2961e034145
  - aa3f0595-f373-4e90-af17-14bc4bd1dfd8
  - 1e4f3246-916e-4f64-b682-b3c3c48f45a1
  - 6c5c6542-99bf-49cc-b319-0c143c1f55f6
  - 4c7fe5ef-7358-477f-894b-57527685e852
  - e3624449-b79a-4915-9f78-b73d8b387c58
  - 7f7956f3-3558-4be5-b1ca-04acf34f16ed
  - ff53c444-db35-40fb-8b8b-55bed5b03769
  - b419e426-500b-424f-b66f-860f879973a7
  - a86d0899-ce79-4eb6-a67a-575379c8aefb
  - 6c4cbad3-0581-4497-a930-f493328a6002
  - 72f996c7-b379-4c10-9cec-cc9f12490ca8
  - e86f842d-9522-402e-8fb0-78b3e6e12eba
  - c0aded75-4978-4903-b0e5-8f954671b8a4
  - d8300ab8-95e6-4750-aaf1-7b5b87571abf
  - 22cc0351-d46e-4f2c-8218-f93dfbe4740e
  - 3ac47089-dc19-4e00-9e06-caf6ea7b67f0
  - 17291b1e-8e4b-41b1-938f-33b7524728af
  - 36eed5ec-f2b3-4641-aeb1-e8119457adc9
  - 61dcf548-250e-4ab3-89e9-c9456ef0f2b9
  - f931454f-ea3c-4ea7-adfe-8d62d846f89f
  - 1894f6ef-da44-45b8-9f28-9115a90c46d8
  - a087242b-9a25-416f-b903-d6d1ba1c2470
  - dd7c0b20-fd71-46c4-b16e-bc2a57a4cfef
  - 8adbbd10-c9c2-4222-9d2f-d71ae072ecc9
  - 673a42cb-9ed9-4fc1-9d30-7516315b4663
  - 6df6e84c-af40-4057-a77c-779edd31056e
  - be77ec06-a686-438c-b9e6-b56973801a7d
  - d06f0353-58bf-4ec6-8b4c-50da1c65ad86
  - b3c2b5ba-2be1-414e-bebd-ad633ff9d74c
  - 528ab991-85d7-42ca-83fe-8f6fd89efae8
  - 0383cd39-9d8a-4a75-bf38-c53f15d8cf3d
  - b1c72afe-cb6c-4aec-b0f4-1cb2e2f973eb
  - cc2824e6-d848-4c05-8880-cd905ad16a87
  - 05fec84c-c7fa-4c37-926c-037fc14917f4
  - a4df9862-6ea7-461d-a7f0-0cc67aca9b25
  - d95e2c16-dfc8-4157-acc7-350993a6e6a5
  - 42906c96-dafa-4774-9217-3afc6da03d4d
  - 844e7c65-55a1-4fd1-bbb1-66431aec8411
  - 4b62debb-18e3-48b7-b4b3-56e5510c97bb
  - b606fe1c-4c83-4424-a225-833e06b7a839
  - a11842f9-ccd8-4524-adc5-88948390eccf
  - d6ef4643-4208-4161-9208-fee4f30e4f63
  - 7ba61f3c-d26d-4ab7-85ea-e21eefa28b3e
  - 28774264-f3d7-44be-b97d-0c5f3b03cc39
  - 2ba66370-decc-4ba1-8b91-0fca0953c08b
  - 53fa4dfe-c20f-421e-859b-afae6d0ea6d7
  - d81254c9-7c64-4e87-90eb-cd01ece9f96e
  - 9b276518-25b1-401b-9abf-bc648f9abdef
  - 9a003d2b-f86d-446d-9280-35aad226f4d1
  - 1285f021-c6ec-4c1a-945f-177d0aee8d4f
  ls5_nbart_geomedian_annual:
  - fb8695ec-33bc-4a9c-b1fd-d6119ecc970f
  ls5_nbart_tmad_annual:
  - c980d54f-f28c-48fb-8c6d-a9f5faaf5742
  wofs_albers:
  - 6a499928-968f-4b36-9973-afc50db0a551
  - a33c4c59-5456-4483-be3e-080b0d262a8e
  - 63a7a3ce-b234-4f72-b2ee-6a86d5f1fe6d
  - 1de597d0-dd1d-4dc2-a8da-2cadab624bb3
  - 9e88907f-c25c-4e1e-ad61-66020d8e56b2
  - d5dc1c1f-d260-4efa-95ba-4f29cf689ce9
  - 8cf95dfc-b2e7-4be1-bebc-494cebb251c2
  - 192a28de-6f82-4eb2-be8c-30eac0485618
  - 3d32d837-f490-4d56-a6a3-2962d34609fe
  - 3a86428c-2b7c-484d-900c-271dd720d4a8
  - 87e991fb-ca1a-40d7-b71e-0452080773d0
  - 146b8241-c3a3-4f74-9fc1-b705d927a9c8
  - 814791a9-de4d-44f7-a383-2ff0eb14b276
  - dfc12efe-af49-46d0-8e55-78f2e76e79a4
  - bc8d8e55-725d-4add-bba8-59a7db4b4c80
  - 4851a1c8-e780-4660-b1de-b9bc45d9242a
  - 73b168aa-ca17-469e-ac19-74c6be642490
  - 8d47aaaa-93c6-45f4-9063-bea164b44f8f
  - 859f3fef-7592-4b75-a09a-998cbf58a3e9
  - e9babe99-b58d-421d-a335-11408c68d299
  - 50038a8c-f4a2-4d50-96f0-6cac5da1cfc6
  - ccfcf68a-8098-42be-9e87-a7f1462124cc
  - c3363110-1a99-4760-ae1b-8476742467c3
  - 8a2369fa-d1ac-4733-a867-753924b2bb8d
  - 883ae2bc-345d-4b61-9ca9-c4c82e4c7f65
  - d53ba184-735b-4286-af37-32a893169317
  - 0f149a03-23ef-4735-b3b8-156f927046a3
  - 0a392273-a91f-4b4e-932f-a8649f088559
  - ef47d3ff-ba2d-4c97-a0af-2ff7d72ab77b
  - 483a8ed0-868b-45c3-a293-65f2ffc656f8
  - 05ca7eab-9c80-4f85-88d8-2f33304ada15
  - 501dae33-e64a-490e-bead-e80217b7e58c
  - 131d64a0-9bf3-44b6-8029-ac0d9b2a629f
  - e286547b-665e-4ffc-be30-d36c3172a246
  - 1410bb98-924d-4a93-aacc-e44d8f0d747b
  - de77f1e4-efc5-4b71-9d04-92f4a3b06231
  - fc405f77-61a1-450c-97bf-94874b9f1094
  - c0d3bf82-0ccf-45b7-9126-677b7120cfb0
  - 92eff264-b2bc-4c5b-87b7-ea5f876fa13f
  - 5cbb73dd-b251-436c-826b-81966ffac268
  - 2db7a582-9ab0-44f1-a1d9-d0629c0ee6ff
  - fddf452b-49ea-4354-baed-0d34081b9dec
  - 08d1e566-5ad8-4df6-bc48-35c2048d6d2e
  - 8901caa8-5437-458b-9a86-e64a0c7b40fd
  - 39fd1891-9377-4ba3-ac87-c60f7aaf9081
  - 395cf4a0-9496-4000-94eb-8a03a83f9309
  - 63cc2005-2af7-46eb-8f30-9ec5bed46b5a
  - 1b5de957-91ee-42c7-aad2-ffe143b6789d
  - 59976cf6-a527-4132-a2b7-d01bb3acda78
  - 8e83b08a-5129-48c0-9507-e02ac91f4ae4
  - dae3dd03-853b-4611-a0f8-68a31e603daa
  - 685800cc-bf14-4dea-8035-6648d512d815
  - 4612ddc3-a239-4d28-825a-0fdfeae43d62
  - f1582f63-5bea-4838-87e6-d2f19570acb7
  - 40306624-1eef-49f1-9ff0-26486517a1f3
  - 03488528-1c0d-424d-829b-7ce346e33b24
  - e85b11cb-04f2-4036-b34a-6a3b4e0b3f55
  - 40c5ac14-67f1-4669-9baf-43dcf446abe7
  - 7b0a3279-a67e-42fb-b430-716f7fe09c8a
  - c701b3e6-b386-4593-8e87-15580ea91a4e
  - bd19b362-d019-47a3-a0c0-cb004ab1609b
  - 35f3580f-b9dd-4c72-a5d1-c0ab5e365452
  - 158cb278-63ff-48a8-8232-996060bb9f08
  - f8c7c80f-ecb5-43ca-ac90-84af45abb135
  - 5b6d1171-7746-43f8-9a72-858f3c6611c5
  - 9b69b0b2-91da-4061-81b9-f86deb0ff2a6
  - 14fc36aa-f8db-49d0-8181-b3bf55186c91
  - f2083f4a-9952-49d1-b775-b674a267653e
  - 40b59f1e-b405-4456-a636-467e0ef5f585
  - e2b4fd5b-7452-456a-9a23-d69ac209b8e4
  - 4d3168f6-71eb-4074-9bd4-11d8dcf8d372
  - 67b379f0-b6ee-4c94-8676-b9cbbd07030e
  - 21a8ae37-47d1-4912-85dd-cfb5adbb4454
  - 062619d2-9449-4312-a2ee-3337d184693b
  wofs_annual_summary:
  - 0753c086-ed05-4337-95fe-769d8e81aada
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-39_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:51:38.826848Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
